Loading...
Searching...
No Matches
sx::Sx Interface Reference

Serial access port interface. More...

## Classes

struct | ClientConnectionStatusEvent
| Event that is send when a client has connected to the port. More...
struct | ClientInfo
| Client info. More...

## Detailed Description

Serial access port interface.

The documentation for this interface was generated from the following file:

- Sx.idl